aboutsummaryrefslogtreecommitdiff
path: root/markdown2html
diff options
context:
space:
mode:
Diffstat (limited to 'markdown2html')
-rw-r--r--markdown2html7
1 files changed, 7 insertions, 0 deletions
diff --git a/markdown2html b/markdown2html
new file mode 100644
index 000000000..50d7a7e2a
--- /dev/null
+++ b/markdown2html
@@ -0,0 +1,7 @@
+#!/bin/sh -e
+# converts markdown to HTML
+[ -n "$(which pandoc)" ] || {
+ echo >&2 "You need 'pandoc' to use this program!"
+ exit 1
+}
+iconv -t utf-8 $* | pandoc